<!--
#===============================================================================
# Copyright (c) 2024 Qualcomm Innovation Center, Inc. All rights reserved.
# SPDX-License-Identifier: BSD-3-Clause-Clear
#===============================================================================
-->

<METACONFIG>
    <is_mrc>True</is_mrc>

    <root_pre>True</root_pre>
    <attest_ca_pre>True</attest_ca_pre>
    <attest_pre>False</attest_pre>

    <root_cert>qpsa_rootca.cer</root_cert>
    <root_private_key>qpsa_rootca.key</root_private_key>

    <attest_ca_cert>qpsa_attestca.cer</attest_ca_cert>
    <attest_ca_private_key>qpsa_attestca.key</attest_ca_private_key>

    <attest_cert_params>
    C=US
    ST=California
    L=San Diego
    O=ASIC
    CN=Test User
    </attest_cert_params>
</METACONFIG>
